CREATE TABLE `advertising_banner_details` (
  `BannerID` smallint(5) unsigned NOT NULL auto_increment,
  `BannerGroupID` smallint(5) unsigned NOT NULL default '0',
  `BannerType` int(2) unsigned NOT NULL default '0',
  `BannerName` varchar(255) NOT NULL default '',
  `ImageURL` varchar(255) NOT NULL default '',
  `ClickURL` varchar(255) NOT NULL default '',
  `HtmlBanner` tinyint(1) NOT NULL default '0',
  `HtmlCode` text NOT NULL,
  `ExtraInfo` text NOT NULL,
  `BannerDetails` varchar(255) NOT NULL default '',
  `UpdateUser` varchar(255) NOT NULL default '',
  `UpdateTime` int(10) NOT NULL default '0',
  PRIMARY KEY  (`BannerID`),
  KEY `idxdetailsbgid` (`BannerGroupID`),
  KEY `idxdetailsbt` (`BannerType`),
  KEY `idxdetailsbidvgidbt` (`BannerID`,`BannerGroupID`,`BannerType`)
) TYPE=MyISAM AUTO_INCREMENT=121 ;

CREATE TABLE `advertising_banner_group` (
  `BannerGroupID` smallint(5) unsigned NOT NULL auto_increment,
  `CrientID` tinyint(3) unsigned NOT NULL default '0',
  `CategoryID` tinyint(3) unsigned NOT NULL default '0',
  `BannerGroupName` varchar(255) NOT NULL default '',
  `ImpTotal` mediumint(8) unsigned NOT NULL default '0',
  `ImpMade` mediumint(8) unsigned NOT NULL default '0',
  `Clicks` mediumint(8) unsigned NOT NULL default '0',
  `ClicksTotal` mediumint(8) unsigned NOT NULL default '0',
  `DateStart` int(10) unsigned NOT NULL default '0',
  `DateEnd` int(10) unsigned NOT NULL default '0',
  `ExtraInfo` text NOT NULL,
  `UpdateUser` varchar(255) NOT NULL default '',
  `UpdateTime` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`BannerGroupID`),
  KEY `idxbannercaid` (`CategoryID`),
  KEY `idxbannerclid` (`CrientID`),
  KEY `idxbannerbgidcidcaid` (`BannerGroupID`,`CrientID`,`CategoryID`)
) TYPE=MyISAM;

CREATE TABLE `advertising_banner_finish` (
  `BannerGroupID` smallint(5) unsigned NOT NULL auto_increment,
  `CrientID` tinyint(3) unsigned NOT NULL default '0',
  `CategoryID` tinyint(3) unsigned NOT NULL default '0',
  `BannerGroupName` varchar(255) NOT NULL default '',
  `Impletion` mediumint(8) unsigned NOT NULL default '0',
  `Clicks` mediumint(8) unsigned NOT NULL default '0',
  `DateStart` int(10) unsigned NOT NULL default '0',
  `DateEnd` int(10) unsigned NOT NULL default '0',
  `ExtraInfo` text NOT NULL,
  `UpdateUser` varchar(255) NOT NULL default '',
  `UpdateTime` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`BannerGroupID`),
  KEY `idxbannercaid` (`CategoryID`),
  KEY `idxbannerclid` (`CrientID`),
  KEY `idxbannerbgidcidcaid` (`BannerGroupID`,`CrientID`,`CategoryID`)
) TYPE=MyISAM;

CREATE TABLE `advertising_category` (
  `CategoryID` smallint(5) unsigned NOT NULL auto_increment,
  `CategoryName` varchar(255) NOT NULL default '',
  `ParentCategoryID` smallint(5) unsigned NOT NULL default '0',
  `Order` smallint(5) unsigned NOT NULL default '0',
  `Image` varchar(150) NOT NULL default '',
  `UpdateUser` varchar(255) NOT NULL default '',
  `UpdateTime` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`CategoryID`),
  KEY `ParentCategoryID` (`ParentCategoryID`)
) TYPE=MyISAM AUTO_INCREMENT=19 ;

#
# ơ֥ι¤ `advertising_viewcategory`
#

CREATE TABLE `advertising_viewcategory` (
  `uid` mediumint(8) unsigned NOT NULL default '0',
  `ViewCategory` text NOT NULL default '',
  `UpdateUser` varchar(255) NOT NULL default '',
  `UpdateTime` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`uid`)
) TYPE=MyISAM;

CREATE TABLE `advertising_bannerclient` (
  `CrientID` smallint(5) unsigned NOT NULL auto_increment,
  `Name` varchar(60) NOT NULL default '',
  `Contact` varchar(60) NOT NULL default '',
  `Email` varchar(60) NOT NULL default '',
  `Login` varchar(10) NOT NULL default '',
  `Passwd` varchar(10) NOT NULL default '',
  `ExtraInfo` text NOT NULL,
  `UpdateUser` varchar(255) NOT NULL default '',
  `UpdateTime` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`CrientID`),
  KEY `login` (`Login`)
) TYPE=MyISAM AUTO_INCREMENT=2 ;

CREATE TABLE `advertising_bannertype` (
  `BannerTypeID` int(3) unsigned NOT NULL auto_increment,
  `BannertypeName` varchar(100) NOT NULL default '',
  `Width` int(4) NOT NULL default '0',
  `Height` int(4) NOT NULL default '0',
  `UpdateUser` varchar(25) NOT NULL default '',
  `UpdateTime` int(10) NOT NULL default '0',
  PRIMARY KEY  (`BannerTypeID`)
) TYPE=MyISAM AUTO_INCREMENT=9 ;

#
# ơ֥Υץǡ `advertising_bannertype`
#

INSERT INTO `advertising_bannertype` VALUES (1, 'ɸ', 468, 60, '', 0);
INSERT INTO `advertising_bannertype` VALUES (2, 'ӥåХʡ', 728, 90, '', 0);
INSERT INTO `advertising_bannertype` VALUES (3, 'ϡեХʡ', 234, 60, '', 0);
INSERT INTO `advertising_bannertype` VALUES (4, 'ܥ', 125, 125, '', 0);
INSERT INTO `advertising_bannertype` VALUES (5, '쥤ѡ', 120, 600, '', 0);
INSERT INTO `advertising_bannertype` VALUES (6, '쥯󥰥', 300, 250, '', 0);
INSERT INTO `advertising_bannertype` VALUES (7, '', 250, 250, '', 0);
INSERT INTO `advertising_bannertype` VALUES (8, '1ԥƥ', 0, 0, '', 0);

#
# ơ֥Υץǡ `advertising_bannerclient`
#

INSERT INTO `advertising_bannerclient` VALUES (1, '饤ȣ', '', '', '', '', '', '', 0);
INSERT INTO `advertising_bannerclient` VALUES (2, '饤2', '', '', '', '', '', '', 0);

#
# ơ֥Υץǡ `advertising_viewcategory`
#

#
# ơ֥Υץǡ `advertising_category`
#

INSERT INTO `advertising_category` VALUES (1, 'ƥȥᥤ󥫥ƥ1', 0, 0, '', '', 0);
INSERT INTO `advertising_category` VALUES (2, 'ƥȥᥤ󥫥ƥ2', 0, 0, '', '', 0);
INSERT INTO `advertising_category` VALUES (3, 'ƥȥᥤ󥫥ƥ3', 0, 0, '', '', 0);
INSERT INTO `advertising_category` VALUES (4, 'ƥȥᥤ󥫥ƥ4', 0, 0, '', '', 0);
INSERT INTO `advertising_category` VALUES (5, 'ƥȥᥤ󥫥ƥ5', 0, 0, '', '', 0);
INSERT INTO `advertising_category` VALUES (6, 'ƥȥᥤ󥫥ƥ6', 0, 0, '', '', 0);
INSERT INTO `advertising_category` VALUES (7, 'ƥȥ֥ƥ1-1', 1, 0, '', '', 0);
INSERT INTO `advertising_category` VALUES (8, 'ƥȥ֥ƥ1-2', 1, 0, '', '', 0);
INSERT INTO `advertising_category` VALUES (9, 'ƥȥ֥ƥ1-3', 1, 0, '', '', 0);
INSERT INTO `advertising_category` VALUES (10, 'ƥȥ֥ƥ1-4', 1, 0, '', '', 0);
INSERT INTO `advertising_category` VALUES (11, 'ƥȥ֥ƥ2-1', 2, 0, '', '', 0);
INSERT INTO `advertising_category` VALUES (12, 'ƥȥ֥ƥ2-2', 2, 0, '', '', 0);
INSERT INTO `advertising_category` VALUES (13, 'ƥȥ֥ƥ2-3', 2, 0, '', '', 0);
INSERT INTO `advertising_category` VALUES (14, 'ƥȥ֥ƥ2-4', 2, 0, '', '', 0);
INSERT INTO `advertising_category` VALUES (15, 'ƥȥ֥ƥ3-1', 3, 0, '', '', 0);
INSERT INTO `advertising_category` VALUES (16, 'ƥȥ֥ƥ3-2', 3, 0, '', '', 0);
INSERT INTO `advertising_category` VALUES (17, 'ƥȥ֥ƥ3-3', 3, 0, '', '', 0);
INSERT INTO `advertising_category` VALUES (18, 'ƥȥ֥ƥ3-4-1', 17, 0, '', '', 0);

